/* CSS Document */


/* @import url("DualColumn.css"); */

/************************************************************

HOMEPAGE STYLES

************************************************************/
/*

*/

#MasterContent{
background:url(../images/ps21/SidebarBG.gif) repeat-y;
}
body{
font:12px Arial;
}
h1,h2,h3,h4,h5{font:bold 20px 'Arial';text-transform:none;}
h2{font-size:18px;}
h3{font-size:16px;}
h4{font-size:14px;}
h5{font-size:12px;}

input.WaterMark{

}

/* CONTAINER STYLES
-------------------------------------------------*/ 	
.SearchBar{
padding:1px 0 15px 0;
}

/*************************** 	SUBCONTENT BOX ***************************/

	#column2 h2{
	font-size:20px;
	}
	

/*************************** TABBOX ***************************/ 
#TabBox{ 
height:279px; /* 279 */
width:604px; /* 604 */
float:left;
}	

	#TabResearchBox,
	#TabPhotoBox,
	#TabSurgeonBox,
	#TabFinancingBox{
	height:220px;
	overflow:hidden;
	width:604px; /* 604 */
	
	}
	#TabResearchBox {
	background:url(../images/ps21/Bg_TabResearch.jpg)  0 0 no-repeat;
	}
	#TabPhotoBox{
	display:none;
	background:url(../images/ps21/Bg_TabPhoto.jpg)  0 0 no-repeat;
	}
	#TabSurgeonBox{
	display:none;
	background:url(../images/ps21/Bg_TabSurgeon.jpg)  0 0 no-repeat;
	}
	#TabFinancingBox{
	display:none;
	background:url(../images/ps21/Bg_TabFinancing.jpg)  0 0 no-repeat;
	}
	
		.TabContent {
		padding:0px 30px 0px 186px;
		width:388px;
		}
		.TabContent a, .TabContent a:visited, .TabContent a:link{
		color:blue;		
		}
		.TabContent a:hover{
		color:#FFF;
		}
		.TabContent p
		{
			color: Black;
		}
		
		.SearchBox{
		margin:10px 0;
		}
			.SearchArea{
			background:url(../images/ps21/Bg_SearchBox.gif);
			border:1px solid #9D9D9D;
			font:bold 16px Arial;
			height:20px;  /* 30 */
			padding:5px;
			width:260px;
			}
			
			.SearcBtn {
			background: url(../images/ps21/Bg_BlueSearchBtn.gif);
			border: 0;
			height: 30px;  /* 30 */
			margin-left: 10px;
			width: 98px;
			color: #FFF;
			font-size: 14px;
			}
	
		#TabNav {
		width: 604px; /* 604 */
		height: 58px; /* Total 58 */
		border-bottom: 1px solid #B2B2B2;
		clear:both;
		}
			#TabNav li {
			float: left;
			list-style:none;
			}
				#TabNavResearch a {
				display: block;
				height: 58px;
				width: 151px;
				background: url(../images/ps21/Bg_TabNav.jpg);
				}
				#TabNavResearch a:hover,#TabNavResearch .selected {
				background: url(images/ps21/Bg_TabNav.jpg);
				background-position: 0 -58px;
				}
				#TabNavResearch a:active {
				background: url(images/ps21/Bg_TabNav.jpg);
				background-position: 0 -116px;
				}
				
				#TabNavPhotos a {
				display: block;
				height: 58px;
				width: 151px;
				background: url(../images/ps21/Bg_TabNavPhotos.jpg);
				}
				#TabNavPhotos a:hover,#TabNavPhotos .selected {
				background: url(images/ps21/Bg_TabNavPhotos.jpg);
				background-position: 0 -58px;
				}
				#TabNavPhotos a:active {
				background: url(images/ps21/Bg_TabNavPhotos.jpg);
				background-position: 0 -116px;
				}
				
				#TabNavSurgeon a {
				display: block;
				height: 58px;
				width: 151px;
				background: url(../images/ps21/Bg_TabNavSurgeon.jpg);
				}
				#TabNavSurgeon a:hover,#TabNavSurgeon .selected {
				background: url(images/ps21/Bg_TabNavSurgeon.jpg);
				background-position: 0 -58px;
				}
				#TabNavSurgeon a:active {
				background: url(../images/ps21/Bg_TabNavSurgeon.jpg);
				background-position: 0 -116px;
				}
				
				#TabNavFinancing a {
				display: block;
				height: 58px;
				width: 151px;
				background: url(../images/ps21/Bg_TabNavFinancing.jpg);
				}
				#TabNavFinancing a:hover,#TabNavFinancing .selected {
				background: url(../images/ps21/Bg_TabNavFinancing.jpg);
				background-position: 0 -58px;
				}
				#TabNavFinancing a:active {
				background: url(../images/ps21/Bg_TabNavFinancing.jpg);
				background-position: 0 -116px;
				}
	

		
/*************** CONTENT CONTAINERS (News, Forum, and Search by Name) ********************/ 

#SubContentBottom{
padding:30px 0 0 0;
}

p{
margin:0 0 10px;
}
/*************************** NewsBox ***************************/
#FreshContentBox{
float:left;
width:345px; /* 345 */

}
#news_list
{
border:thin solid grey ; 
height: 290px ; 
width: 336px ;
}


#NewsBox{
margin-bottom:10px;
width:340px; /* Total 340 px */
}
#NewsContent{
border:1px solid #B1B1B1;
}
	#NewsNav{
	border-left:1px solid #999;
	margin:10px 0 0 0;
	padding:0;
	height:39px; /* 39px */
	width:338px; /* 340 */
	}
		#NewsNav li{
		/* background:url(../images/ps21/Bg_NewsNav.gif); */
		float:left;
		list-style:none;
		margin:0;
	  padding:0;		
		}
		#NewsNav a{
		border:1px solid #999;
		border-left:none;
		border-bottom:none;
		float:left;
		font:bold 11px Arial;
		color:#333;	
		padding:13px 10px 12px;	
		}
		#NewsNav a:hover,#NewsNav .selected {
		
		color:#FFF;
		text-decoration:underline;
		}
		
	.NewsSpot{
	/* background:url(../images/ps21/Bg_NewsSpot.gif) repeat-x #DFDFDF; */
	clear:both;
	color:#FFF;
	font-size:11px;
	height:105px; /* 121px */
	padding:8px 5px;
	position:relative;
	}
		.NewsSpot a{
		font-size:14px;
		color:#FFF;
		}	

		.NewsSpot a:hover{
		color:#FFCC00;		
		}
		.NewsSpotPic{
		border:1px solid #666;
		float:left;
		margin:0 10px 40px 0;
		padding:2px;
		}
		#NewsSpotPrevious{
		/* background:url(../images/ps21/NewsSpotPrevious.gif) no-repeat; */
		display:block;
		height:17px;
		position:absolute;
		right:28px;
		top:98px;
		width:16px;
		}
		#NewsSpotNext{
		/* background:url(../images/ps21/NewsSpotNext.gif) no-repeat; */
		display:block;
		height:17px;
		position:absolute;
		right:7px;
		top:98px;
		width:16px;
		}
			.NewsSpotBtn
	.NewsListBox{
	margin-top:15px;
	}
		.NewsListBox li{
		margin:2px 0;
		}
		.NewsListBox a{
		color:#333;
		}
		.NewsListBox a:hover{
		color:#FFCC00;
		}
		.NewsListSpot{
		/* background:url(../images/ps21/Bg_SpotList.gif); */
		margin:5px 8px;
		padding:5px;
		border:1px solid #B1B1B1;
		height:31px; /* 41 */
		}
		.NewsList{
		height:30px;
		margin:5px 8px;
		clear:both;
                
                padding: 5px ;
		}		
		.NewsListSpot img, .NewsList img, .NewsListBox img{
		float:left;
		padding:0 10px 0 0;
		}
		.NewsList a{
		text-decoration: underline;
		}
		.NewsList a:link, .NewsList a:visited,.NewsListSpot a:link, .NewsListSpot a:visited
		{
			color:Black;
		}
		.MoreArticles{
		/* background:url(../images/ps21/Btn_MoreArticles.jpg) 0 0  no-repeat; */
		display:block;
		margin:15px 0 0 230px;
		height:30px;
		width:109px;
		}
		
		
.NewsList, .NewsListSpot
{
	line-height: 28px;
	overflow: hidden;
}

.news_thumb_pic
{
float: left ;
top: 17px;
position: relative ;

}

.news_title
{
float: right ;
width: 240px;
border: thin none grey ;
top: 12px ;
position: relative ;
font-size: 125% ;
text-decoration:underline;

}

.news_teaser
{
float:right;
width: 240px; 
border: thin none grey ;
top: 17px ;
position: relative ;


}
#BothNavArrows
{

position: absolute;
bottom: 4px;
right: 4px ;
border: thin none orange ;
width:38px;
}

#BothNavArrows img
{

}
/*************************** ForumBox ***************************/

#ForumBox{
background:url(../images/ps21/Bg_Forum.jpg) repeat-x #CDE2FA;
margin-top:10px;
border:1px solid #B1B1B1;
padding:135px 20px 35px;
position:relative;
width:298px; /* Total 340 px */
}
	#ForumBox a, #ForumBox p{
	color:#333;
	}
	#ForumBox a:hover{
	color:#FFCC00;
	}
	#ForumBox .ComWriter {
	color: #666;
	font-size:11px;
	}
		.ForumList li{
		list-style:none;
		padding: 5px 0;
		}
		#MoreTopics {
		background:url(../images/ps21/Btn_MoreTopics.jpg) 0 0  no-repeat;
		bottom:0;
		display: block;
		height: 30px;
		position:absolute;
		right:0;
		width:109px;
	}
	
/*************************** SEARCH BY NAME ***************************/ 
#SearchNameBox{ /* Search By Name Container */
float:right;
width: 240px; /*240 */
}
#SearchNameBox .colorbright{
color:#396a99;
}
#SearchByLocation{
background:url(../images/ps21/Bg_FeaturedSp.gif) repeat-x #1B3C67;
padding: 18px 11px 15px 11px;
margin-bottom: 20px;
width: 218px; /* 240 */
}
#SearchByLocation .SearchLocation{
background: url(../images/ps21/Bg_SearchBox.gif) repeat-x #C49005;
border: 1px solid #9D9D9D;
font:bold 16px Arial;
margin:0 0 3px;
padding: 5px;
height: 20px;  /* 30 */
width: 203px; /* 215 */
		}
#SearchByLocation .SearchLocationBtn{
background:#FFF;
}
	#SearchNameBox h1 {
	color:#000;
	padding: 0 0 10px 0;
	}
	
	#SearchByName {
	background: url(../images/ps21/Bg_SearchByName.gif) repeat-x #4B3C00;
	padding: 18px 11px 15px 11px;
	color: #FFF;
	margin-bottom: 20px;
	width: 218px; /* 240 */
	}
	#SpecialitstList #SearchByName{
	background:#000;
	width:500px;
	border:1px solid red;
	}
		
		
		#SearchByName .SearchLastName {
		background: url(../images/ps21/Bg_SearchBox.gif) repeat-x #C49005;
		border: 1px solid #9D9D9D;
		font:bold 16px Arial;
		margin:0 0 3px;
		padding: 5px;
		height: 20px;  /* 30 */
		width: 203px; /* 215 */
		}

		.SearcNameBtn {
		background: url(../images/ps21/Bg_GoldSearchBtn.gif);
		border: 0;
		height: 25px;  /* 30 */
		width: 98px;
		color: #000;
		font-size: 14px;
		}
		
		#SpecialitstList {
		}
		.DoctorList{ /* Individual Container */
		border-bottom: 1px solid #BFBFBF;
		color:#666;
		font-size:11px;
		height:60px;
		margin:0 0 5px;
		padding:5px 0 0;
		}
		#SpecialitstList .DoctorList a{
		color:#333;
		font:bold 12px Arial;
                border: thin none #000000
		}
		.DoctorList img{
		float:left;
		margin:0 10px 0 0;
		}

 /* @import url("global.css"); */

/* TWO COLUMN LAYOUT 
=======================================
=======================================
=======================================
*/

#Masthead{
height:129px;/* 128px */
position:relative;
width:765px;
}

#MasterContent{
	background:url(../images/ps21/DualColumnBG.gif) repeat-y;
	overflow: hidden;
}

#DualColumnBtm{
	height:11px;
	font-size:6px;
	background:url(../images/DualColumnBtm.gif) no-repeat;
	clear:both;
}

/* RIGHT COLUMN (2 Column Template) 
-------------------------------------------- */

#Column2{ /* Center column, contains main content */ 
background:#000;
float:left;
margin-left:5px;
vertical-align:top;
width:440px;
border: thin none #000000 ;
}
	#Column2Content{ /* Content box */
	padding:0 3px 20px 3px; /* Inside padding for the content Box */
	position:relative;
	
	}
		#PageHeader{
		background:url(../images/headerBG437px000.gif) #000 no-repeat; /* Black tab background */
		padding:15px;/* Spacing for header text */
		}
		#Column2 ul
		{
		width: 138px ;
		border: thin none white ;
		float: left ;
		margin-left: 5px ;
		
		}
/*
#Content{
	padding:0 15px 15px; /* Main container interior margins 
}
*/


/* LEFT COLUMN INTERCHANGABLE
-------------------------------------------- */
.LeftAds {
	width:131px;
	margin:10px auto 0;
}

body,h1,h2,h3,h4,h5,p,div,ol,ul,li,option,form,textarea,input,select,textarea,label{ margin:0;	padding:0;}
ul, li{list-style:none;}
img{border:0;}

body{
background:url(../images/ps21/Bg_Top.gif) 0 0 repeat-x;
}

.clear{
clear:both;
}


#BreadCrumbs{
	background:url(../images/BreadCrumbBG.gif) no-repeat #FFF;
	line-height:110%;
	height:19px; 
	margin:10px 0 0 0;
	padding:5px 0 0 10px;
	
	width:750px; 
}
.BookMark {
	height:19px;
	position:absolute;
	top:3px;
	left:490px;
	width:132px;
	cursor:hand;
	}
.btnRSSLink {
	height:24px;
	position:absolute;
	top:0px;
	left:735px;
	width:24px;
	cursor:hand;
	}
	
.BtnEmailFriend {
	height:19px;
	position:absolute;
	top:124px;
	left:628px;
	width:107px;
	cursor:hand;
	
	}
.EmailFriend{
	background:url(../images/PS21/EmailFriendBG.gif) no-repeat;
	height:185px; 
	padding:60px 0px 0 15px; 
	width:215px; 

}
.EmailFriend input, .EmailFriend textarea{
border:1px solid #000;
color:#333;
font:12px Arial;
margin:0 0 3px;
padding:2px;
width:180px;
}
.EmailFriend textarea{
height:60px;
}
.EmailFriend .EmailFriendSubmit{
width:50px;
height:23px;
}
	
	
h1 {
padding:0 0 10px;
}
#MasterBox {
margin:0 auto;
position:relative;
width:765px;
}



#Masthead{
height:129px;
position:relative;
width:760px;
}
	
	.PSLogo{
	background:url(../images/ps21/PS_Logo.jpg) 0 0  no-repeat;
	display:block;
	height:95px;
	position:absolute;
	top:10px;
	width:397px;
	}
	
	#HeadIcons{
	color:#FFF;
	position:absolute;
	right:25px;
	top:42px;
	width:210px;
        border: thin none yellow ;
	}	
	
	#HeadIcons a {
	
	color:#FFF;
	
	display: block ;
	
	font-size: 11px ; 
	
	 float: left ; 
	margin: 0px 0px 0px 0px ;
	padding: 7px 0px 7px 30px ;
		
	}

		
		.RSS{
		/* background:url(../images/ps21/Icon_RSS.jpg) no-repeat left center; */
		}
		.Bookmark2{
		/* background:url(../images/ps21/Icon_Bookmark.jpg) no-repeat left center; */
		text-decoration: underline;
		}
                 /*.Bookmark{
		background:url(../images/ps21/Icon_Bookmark.jpg) no-repeat left center;
		text-decoration: underline;
		}
                 */
		.Email{
		/* background:url(../images/ps21/Icone_Email.jpg) no-repeat left center; */
		text-decoration: underline;
		}
                /*.Email{
		background:url(../images/ps21/Icone_Email.jpg) no-repeat left center;
		text-decoration: underline;
		}
                */
		

	
	


#Nav{
height:41px; 
z-index:100;
font-family: Arial;
z-index: 20;
}
	#Nav li{
	border-right:1px solid #B9B9B9;
	float:left;
	list-style:none;
	}
	#Nav .NavEnd{
	border-right:none;
	}
		#Nav a{
		color:#FFF;
		display:block;
		padding:12px 19px;
		text-decoration: none;
		font-size:14px;
		}
		#Nav a:hover, #Nav .selected{
		background:url(../images/ps21/NavHover.gif) repeat-x;
		color:#FFF;
		}
		
		
		#Nav li ul{ 
		background:url(../images/ps21/NavSubBG.gif) repeat-x #1f5483;
		border:1px solid #666;
		padding:0 25px 30px;
		position:absolute;
		margin-left:-5000px;
		width:530px;
		z-index: 20;
		}
		#Nav li:hover ul{ 
		margin-left:0px;
		}
		#Nav li.over ul{ 
		margin-left:0px;
		}
		#Nav li ul li{ 
		border-right:none;
		color:#FFF;
		width:170px;
		float:left; 
		}
		#Nav li ul li a{
		display:block;
		font:bold 11px Arial;
		line-height:90%; 
		padding:4px 0 4px 10px;
		color:#FFF;
		}
		#Nav li ul li a:hover{ 
		background:#a3dafa;
		color:blue;
		text-transform:underline;
		}
		#Nav li.NavSubTitle{
		border-bottom:1px solid white;
		display:block;
		font:bold 14px Arial;
		height:18px;
		margin:10px 0 3px;
		padding:10px 0 0;
		width:100%;
		}

	.NavFinancing 
	{
		width: 200px !important;
	}
	
#MasterContent{

height: 1%; 
margin: 10px 0px 0px 0px;

}
	
	


	

.ArrowLink15px { 
background:url(../images/ArrowLink.gif) 0 0px no-repeat;
line-height:16px;
padding:0 0 0 8px;
}
.BGWhite{
background:#FFF;
padding:0 0 5px;
}
.BtnBackToPractice{
background:url(../images/BtnBackToPractice.gif) no-repeat;
display:block;
height:16px;
width:118px;
}
.BtnBGOrange{
background:url(../images/BtnBGOrange.gif) no-repeat;
display:block;
height:18px; 
// height:19px; 
line-height:110%;
padding:3px 0 0 19px;
// padding:1px 0 0 19px; 
margin:2px 0 4px;
width:61px; 
}
.DoctorThank{
display:block;
margin:20px 0 0;
}
#EnterLocationGraphic{
background:url(../images/EnterLocationGraphic.gif) #fff no-repeat right;
height:34px;
padding:0 0 10px;
width:440px;
}
.FloatLeft{
float:left;
}
.InvalidEmail{
	color:#ff4949;
	font-size:90%;
	margin:-7px 0 0;
}
#LinksBottom{ 
background:url(../images/LinksBottomBG.jpg) no-repeat;
height:126px;
padding:0 0 0 31px;
position:relative;
width:379px;
}
	#LinksBottom a{
	display:block;
	font-size:90%;
	float:left;
	height:50px;
	line-height:110%;
	margin:78px 29px 0 0;
	text-align:center;
	width:96px;
	}
.LinksBottomPhotos{
left:283px;
position:absolute;
top:0px;
}
.MarginRight{
margin:0 10px 0 0;
}


.GoogleMapAdDoctorDetail{
background:url(../images/GoogleMapAdDoctorDetail.gif) no-repeat;
display:block;
height:24px;
margin:5px 0 3px;
width:146px;
}
a:hover.GoogleMapAdDoctorDetail {
background-position:0 -24px;
}




#Column1{ 
float:left;
background:#000;
width:149px;
}


#Sidebar{
color:#FFF;
float:left;
margin: 0px;
width:147px; 
}
	#Sidebar h2{
	font:bold 20px Arial;
	}
	#Sidebar h2 span{
	font: bold 12px 'Arial';  
	line-height:80%
	}
	#Sidebar a{
	color:#FFF;
	font-size:11px;
	line-height:180%;
	}
	#Sidebar a:hover{
	color:#FFCC00;
	}
	#SidebarNavBox{
	background:url(../images/ps21/Bg_SideNav.gif);
	padding:10px 0 15px 8px;
	}	
		#SidebarNav{
		margin:5px 0 0;
		}

		#SidebarSpecialist{
		font-size:10px;
		margin:20px 0 0;
		}	
		#SidebarSpecialist a{
		font-size:12px;
		text-decoration:underline;
		}
		
		.SidebarFeatured{ 
		background:url(../images/ps21/Bg_FeaturedSp.gif) repeat-x #1B3C67;
		padding:15px 0 15px 8px;
		}
			#GoogleMapAd{
			margin:10px 0;
			}
	
		#SidebarSpecials{
		background:url(../images/ps21/Bg_content.gif) repeat-x #282828;
		padding:10px 0 15px 8px;
		}
			.SpecialAd{
			padding:10px 0 10px 0;
				}
		


#LeftFeatured{ 
overflow:hidden;
background:#000;
}
	#LeftFeatured h2{
	padding:10px 0;
	}
	#LeftFeatured ul{ 
	padding:0 0 10px; 
	}
	#LeftFeatured li{ 
	padding:0px 9px;
	}
	.LeftFeaturedBG{
	background:url(../images/headerBG149px000.gif) 0 0 no-repeat; 
	}
	.LeftFeaturedBG2{
	background:url(../images/headerBG149px606a8f.gif) 0 0 no-repeat #606a8f; 
	}
	.LeftMediaContent, .LeftArticleContent{
	margin:0 0 7px;
	}
		.Column1ArrowLink{ 
		background:url(../images/ArrowLink.gif) 0 3px no-repeat; 
		line-height:16px;
		margin:0 0 0 8px; 
		padding:0 0 0 8px;
		}
	



		.Expanded a {
		color:#FFF;
		margin:0 5px;
		}
		
		.Expanded a:hover {
		color:#FFF;
		margin:0 5px;
		}
		
		



textarea, input{
font:10px 'Trebuchet MS';
color: #333;
}
select {
font-size:11px;
color:#666;
}
input, select, textarea, label{
border:0;
}
label{
font:bold 11px 'Trebuchet MS' Arial;
color:#FFF;
}
.BtnSearch{ 
width:51px;
height:20px;
font-size:10px; 
background:url(../images/BtnSearch.gif) no-repeat 0 2px;
}
.BtnChange{ 
width:60px;
height:20px;
font-size:10px; 
background:url(../images/BtnChange.gif) no-repeat 0 2px;
border: thin none white ;
}

#UserLocation{
 font-size: 10px ;   
    
}
.FormSearch, .FormTextareaBG{
background:url(../images/FormBG.gif) repeat-x 0 0 #FFF;
border:1px solid #CCC;
color:#333;
font:bold 100% 'Arial';
height:16px;
margin:3px 0 0; 
padding:0px 0 0 3px;
}
	#RightFeaturedSearch .FormSearch{ 
	width:125px; 
	}
        
        #RightFeaturedSearch_wide .FormSearch{ 
	width:200px; 
	}
.FormTextareaBG{
height:32px;
margin:3px 0 0; 
}
#ProcedureSearchDropdown select, #ProcedureSearchDropdown input,  #ProcedureSearchDropdown option{ 
width:200px;
font-size:100%;
}


#DoctorFeaturedEmail input,
#DoctorFeaturedEmail textarea,
#DoctorStandardEmail input,
#DoctorStandardEmail textarea{
width:153px;	
margin:2px 0 5px;
font-size:100%;
}


#FindSurgeon .FormSearch{ 
width:260px; 
}
#SearchName .FormSearch{ 
width:195px;
}


#SearchAdvancedBox input{
width:210px; 
}


#PracticeEmail input, #PracticeEmail textarea{
width:193px;	
margin:2px 0 5px;
padding:0 0 0 2px;
}

#RightFeaturedSearch .FormSearch{ 
font-size:12px;
}


/*
-----------------------------------------------

FONT STYLES FOR PS.COM

-----------------------------------------------
*/


/**********************************************************

GLOBAL STYLES (Used on everypage)

**********************************************************/

a, a:visited{
color:#FFF;
}
a:hover{
color:#CCC;
}
body{
font:.8em 'Trebuchet MS' Arial;
color:#FFF;
line-height:135%;
}

/**********************************************************

HEADER TAGS 

**********************************************************/
h1, h2, h3, h4, h5{font-family:'Trebuchet MS', Arial;}

h1{font:bold 18px 'Trebuchet MS'; text-transform:uppercase;}
h2{font:bold 16px 'Trebuchet MS'; line-height:130%;}
h3{font:normal 14px 'Trebuchet MS';}
h4{font:bold 12px 'Trebuchet MS'; line-height:130%;}
h5{font:normal 10px 'Trebuchet MS';}

/* Keeping for quick roll fwd

h1,h2,h3,h4,h5{font:Arial;}
h2{font-size:18px;}
h3{font-size:16px;}
h4{font-size:14px;}
h5{font-size:12px;}
*/

/* COLUMN 1 ADS */

#ArticleContent h1{
text-transform:none;
font-size:120%;
}
#FeaturedStory h3{
font-weight:bold;
}
#LeftFeatured h2{ /* COLUMN 1 ADS */
font-size:110%;
}
.LeftFeaturedBG2 h3{ /* COLUMN 1 ADS */
font-weight:bold;
}
#ProcedureDetailInfo h3{ /*Procedure Details */
font-weight:bold;
}
.ProcedureList h2{
	font-size:100%;
}
.ProcedureList h3{ /*Procedure Search */
font-weight:bold;
}
#ProcedureDetailName h1{
text-transform:none;
}
#RecentArticles h3{ /* Recent articles style */
font:bold 120% 'Trebuchet MS';
}
#RightFeaturedSpecialist h3{ /* Featured Specialist title */
font-weight:bold;
}
#UpcomingStories h3{ /* News Article Upcoming stories */
font:bold 120% 'Trebuchet MS';
}




/*
*********************************************************
SHARED STYLES (Used on more then one page)
*********************************************************
*/
.bold {
font-weight:bold;
}
#BreadCrumbs, #BreadCrumbs a:visited { /* BreadCrumbs */
color:#666;
font-size:11px;
}
#BreadCrumbs a:hover{ /* BreadCrumbs */
color:#333;
}
.BtnBGOrange a, .BtnBGOrange a:visited{
color:#000;
}
.BtnBGOrange a:hover{
color:blue;
}
.Color1{ /* Light Blue */
color:#a9b2d5;
}
.Color2{ /* Yellow/Gold */
color:#FFc800;
}
.Color3{ /* Red */
color:red;
}

.colordark{color:#454545;}
.colorbright{color: #BCA03F;}
.colorwarm{color:#296FAA;}


.Column1ArrowLink{ /* Sublinks style */
font:bold 85% Arial;
}
.italic{
font-style:italic;
}
#NavLeft a{ /* Left Navigation */
font-weight:bold;
font-size:11px;
line-height:12px;
}
#NavLeft a:hover{ /* Left Navigation */
color:#000;
}
#PageHeader{ /* Headers on each page */
font-size:150%;
font-weight:bold;
text-transform:uppercase;
}
.RightMiniDocName{
font:bold 12px Arial;
}
.RightMiniDocLocation{
font-size:90%;
}
.SearchBin{
color:#CCC; /* Styles text under general search */
font-size:10px;
}



/*
*********************************************************
UNIQUE STYLES (Used once)
*********************************************************
*/

/* 404 ERROR PAGE
------------------------------------------ */
.Error404 a{
font-size:11px;
}
.SubText404{
font:italic bold 12px 'Trebuchet MS';
}


/* ARTICLE PAGES
------------------------------------------ */
#SpotlightArticleTeaser{
font-size:95%;
line-height:120%;	
}
#UpcomingStories li{
font-size:90%;
}
.ArticleBlockquoteRight, .ArticleBlockquoteLeft {
float:right;
font:italic bold 18px 'Arial';
}
#ArticleContent ul, #ArticleContent li{
font-family:Arial;
}
#ArticleContent p{
font-family:Arial;
line-height:120%;
}
.NewsArticleDetailTeaser{
font-style:italic;
}

/* BEAUTY RESOURCES
------------------------------------------ */ 
#AskStephanie,
#FeaturedStory,
#Forums,
#Editor,
#WendyLewis{
font-family:Arial;
font-size:11px;
line-height:125%;
}

/* CONTACT US
------------------------------------------ */
.ContactCaption{
font-size:90%;
font-style:italic;
line-height:90%;
}

/* DOCTOR PROFILE PAGES
------------------------------------------ */
#DoctorFeaturedName{ /* Doctor Name at top */
font:bold 28px 'Trebuchet MS';
}
#DoctorStandardName{ /* Doctor Name at top */
font:bold 21px 'Trebuchet MS';
}
#DoctorStandardNav li{
font-size:90%;
line-height:16px;
}
#DoctorStandardProcedures li{
font-size:12px;
font-weight:bold;
}
#DoctorFeaturedNav{
font-size:90%;
}


/* FIND A PLASTIC SURGEON
------------------------------------------ */
#SearchAdvancedBox{ /* Search box text */
color:#DDD; /* Styles text under general search */
font-size:10px;
}

/* GALLERY RESULTS
------------------------------------------ */
.FeaturedPhotoInfo{
font-size:95%;
line-height:110%;
}

/* HOME PAGE
------------------------------------------ */
#TopProcedures a{
font-size:12px;
line-height:20px;
}
#Gallery p{
color:black;
font:90% Arial;
line-height:110%;

}

/* PRACTICE PAGE
------------------------------------------ */
.PracticeHeader{
font:bold 15px 'Trebuchet MS';
}

/* PROCEDURE DETAIL
------------------------------------------ */

#ProcedureDetailInfo p{
font-family:Arial;
}
.RelatedStories li a{
line-height:90%;
}

#ProcedurePointInfo h2{ 
font:14px 'Trebuchet MS'; line-height:130%;
}

.LBP_UL a {
line-height: 100%;
}

/* PROCEDURE SEARCH
------------------------------------------ */
.ProcedureList a{ 
font-weight:bold;
line-height:15px;
}

/* PROCEDURE POINT
------------------------------------------ */
.ProcPoint {
line-height: 100%;
}

.BgBacktoProc a{
color:#000;
}

/* FEATURED SPECIALIST LIST ON RIGHT
-------------------------------------------- */
#RightFeaturedSpecialist{ /* Containter for Featured specialists */
background:url(../images/RightMiniDocTopBG.gif) 0 0  no-repeat #333;
width: 149px ;
}
	#RightFeaturedSpecialist h3{
	margin:0 0 7px; /* Spacing between Featured Specialist header and Doc List */
	padding:8px 0 0 8px;
	}
	#RightFeaturedBtm{
	height:7px;
	background:url(../images/RightFeaturedBG5.gif) no-repeat;
	font-size:6px;
	}
 	.RightMiniDocList{
	width:149px;
	display:table;
	margin:0 0 5px;
	background:url(../images/RightFeaturedBG1.gif);
	}
		.RightMiniDocTop{
		height:9px;
		line-height:100%;
		font-size:6px;
		background:url(../images/RightFeaturedBG2.gif) no-repeat;
		}
		.RightMiniDocBandA{
		margin:0 0 0 2px;
		text-align:center;
		}
		.RightMiniDocName,
		.RightMiniDocLocation{
		padding:0 0 0 10px;
		}
		.RightMiniDocBvl{
		height:8px;
		font-size:6px;
		line-height:100%;
		clear:both;
		background:url(../images/RightFeaturedBG3.gif) no-repeat;
		}
		.RightMiniDocListImg{
		float:left;
		border:1px solid white;
		margin:0 2px 0 8px; /* Fix for IE */
		}
		.RightMiniDocBtm{
		background:url(../images/RightFeaturedBG4.gif) no-repeat;
		height:8px;
		line-height:100%;
		font-size:4px;
		clear:both;
		}
#RightFeaturedSearch{
background:url(../images/LocateDoctorBG.gif) no-repeat;
height:112px; /* with padding for 157px */
line-height:110%;
width: 149px ;
padding:45px 9px 0 9px;
border thin solid green ;
}

#RightFeaturedSearch_wide{
background:url(../images/LocateDoctorBG_wide.gif) no-repeat;
height:112px; /* with padding for 157px */
line-height:110%;
width: 240px ;
position: relative ;
left: 18px ;
padding:45px 9px 0 9px;
margin-bottom: 10px ;

border thin solid green ;
}
	.SampleLocation{
	font-size:90%;
	}
.Column3Spacer{ /* Arrow Graphic between Search and List */
background:url(../images/RightFeaturedSearch.gif) 0 0 no-repeat #FFF;
height:19px;
}

#SearchAdvancedBox{
background:url(../images/SearchDoctorMainBG.gif) 0 0 no-repeat; /* "ABC" bg graphic */
height:240px;
margin:10px 0 0;
width:405px;
}
	#SearchAdvancedBox .item{
	height:66px; /* Add with padding-top to equal 82px */
	padding:16px 0 0 70px;
	}
		li#SearchAdvancedGo{
		height:40px;
		padding:0;
		position:absolute;
		right:23px;
		top:128px;
		width:65px;
		}

/* Link List (City, State, Procedure lists)
------------------------------------- */
#TwoColumnList{
padding:20px 0;
}
	#TwoColumnList h2{
	background:url(../images/dots-underlineCCC.gif) bottom repeat-x;
	margin:20px 0 0;
	}
	#TwoColumnList li{
	float:left;
	height:20px;
	width:200px;
	}
#SearchAdvancedBox ul .item 
{
border: thin none #FFFFFF ;
width: 300px ;


}

/************************************************************

GALLERY SEARCH

************************************************************/

#Column2Content .paula{
position: relative;
background:url(../images/ProceduresBG.jpg) 0 0 no-repeat #000; /* Background gradient with image of Paula */
padding-top:10px;
border: thin none #FFFFFF ;
height: 750px ;

}
.GalleryDirections{
width:250px;
}
.ProcedureList h2 {
margin:0 0 20px; /* Spacing between Categories */
border: thin none #FFFFFF ;
width: 300px ;
}
#ProcedureSearchDropdown {
background:url(../images/GallerySearchDropdownBG.gif) no-repeat;
height:95px; /* add with padding to equal 115px */
line-height:100%;
margin:10px 0;
padding:10px;
width:227px; /* add with padding to equal 247px */
border: thin none #FFFFFF ;
}
	#ProcedureSearchDropdown li{
	margin:0 0 10px;
	}
#Column-contact_us 
{
background:url(../images/ps21/DualColumnBG.gif) repeat-y;
background-position: 99% 0% ;
	overflow: hidden;
}


/* RELATED STORIES/ VIEW BEFORE & AFTER PHOTOS 
--------------------------------------------------------------*/
#RelatedBox{
float:right;	
margin:20px 0 10px 10px;
position:relative;
width:149px;	
border: thin none #FFFFFF ;
}
#RelatedBox ul{
margin:0px 0px 0px 0px;
}
#RelatedBox ul li{
    list-style:none;
border:thin none blue ;
padding-left: 0px ;
margin-left: 0px ;}

	.RelatedStories {
	background:url(../images/RecentArticleBG2.gif) bottom no-repeat #000; /* Top bottom corners */
	/*   padding:5px 12px 10px; */
        padding:5px 5px 10px;
        margin: 0px ;
	position:relative;
	width:149px; /* Add with padding to equal 149px */	
	}
	.RelatedStories li {
	padding:5px 0;
	}
	li.RoundedCorner149px { /* Top rounded corners */
	background:url(../images/RecentArticleBG1.gif) no-repeat;
	font-size:5px;
	height:10px;
	left:0;
	padding:0;
	position:absolute;
	top:0;	
	width:149px;
	}
        
        	/* Following is for LBP (Link Back Program, AKA Dynamic Links)*/
.LBP_DIV
{
}
.LBP_Headder
{
}
.LBP_UL
{
	background:url(../images/RecentArticleBG2.gif) bottom no-repeat #000; /* Top bottom corners */
	padding:5px 12px 10px;
	position:relative;
	width:125px; /* Add with padding to equal 149px */	
}
.LBP_UL li
{
	padding:2px 0;
}
.LBP_Title
{
}
.LBP_URL a
{
}
.LBP_ContentVerbose
{
}
.LBP_ContentBrief
{
}
.LBP_Photo
{}
.LBP_FooterPhoto
{}
.LBP_Photo_a
{}
.LBP_HR
{}
.LBP_Bottom
{}

/* Procedure Point Info
--------------------------------------------------------------*/
#ProcedurePointInfo {

}

	#ProcedurePointInfo p {
	padding-bottom: 10px;
	}
	
	#ProcedurePointInfo ul {
	padding-bottom: 10px;
	}

	#ProcedurePointInfo h2{
	background:url(../images/dots-underlineCCC.gif) 0 0 repeat-x;
	margin:5px 0 0;
	padding:5px 0 0;
	}
	
	#ProcedurePointInfo h3{
	background:url(../images/dots-underlineCCC.gif) 0 0 repeat-x;
	margin:5px 0 0;
	padding:5px 0 0;
	}
	
	.BgBacktoProc {
	background: #FFF;
	padding:0 0 5px;
	}
	
     /* FEATURED PHOTOS 
---------------------------------------
-------------------------------------*/
.GalleryResultFeatured{
	width:400px; /* Add to padding equal 410px */
	height:180px; /* Add to padding equal 190px */
	padding:5px;
	margin:0 0 15px 10px;
	position:relative;
	background:url(../images/GalleryResultFeaturedBG.gif); /* Rounded edge bg */

}
.FeaturedPhotoInfo{
	width:300px;
	height:50px;
	float:left;
}
.FeaturedPhotoInfo img{
	border:1px solid white;
	margin:0 5px 0 0;
}
.FeaturedPhotoLinks{ /* Contact and View more buttons */
    position:absolute;
	float:right;
	top:5px;
	right:5px;
        width: 80px ;
}
.FeaturedPhotoLinks li
{
 width: 80px ;
 border: thin none #cccccc ;
 float: right ;
    
}

.GalleryResultFeaturedPic{
	position:absolute;
	bottom:8px;
	left:5px;
	border:1px solid #FFF;
	width: 250px;
	height: 124px;
}
.GalleryResultClick{
	position:absolute;
        display: block;
        text-align:right;
	top:64px;
	right:25px;
        border: thin none blue ;
        width: 150px;
}
.GalleryResultThumbs{
	/* width:143px; /* add with padding to equal 160px */
	/* height:96px; /* add with padding to equal 115px */
       
        width:143px; /* add with padding to equal 160px */
	height:96px; /* add with padding to equal 115px */
	padding:2px;
	position:absolute;
	bottom:8px;
	right:0px;
	overflow:auto;
        overflow-y: scroll;
overflow-x: hidden;
	background:#333;
	text-align:center;
	border:1px solid #FFF;
}
.GalleryResultThumbs a{
	border:1px solid #FFF;
	display:block;
	margin:5px 0;
}
.GalleryResultThumbs a:hover{
	border:1px solid red;
}
.GalleryResultThumbs li{
	float:left;
	margin:0 5px 0 0;
}

/* STANDARD PHOTOS 
---------------------------------------
-------------------------------------*/
.GalleryResultStandardList{
	width:408px;
	display:table;
	overflow:hidden;
}

.GalleryResultStandardItem{
	width:195px;
	float:left;
	background:url(../images/GalleryResultStandardBG1.gif) #333 no-repeat 0 0;
	text-align:center;
	padding:5px 0 0;
	margin:0 9px 10px 0;
}
.GalleryResultStandardItem h2{
	font-size:95%;
}
.GalleryResultStandardItem .ArrowLink15px a{
	font-size:85%;
}
.GalleryResultStandardItemBtm{
	width:195px;
	height:10px;
	float:left;
	font-size:5px;
	background:url(../images/GalleryResultStandardBG2.gif) no-repeat ;
}
.GalleryResultStandardImg{
	margin:5px 0;
	border:1px solid #FFF;
}
.GalleryResultStandardPages{
	width:400px;
	margin:5px 0;
	display:table;
}
.GalleryResultStandardPages li{
	float:left;
	margin:0 2px;
}
.GalleryResultStandardPagesMargin{
	padding:0 10px 0 0;
}

/*
*********************************************************
FONTS
*********************************************************
*/
.GalleryResultClick{
	font:bold 85% 'Arial';
}  

/* FEATURED LISTINGS 
-------------------------------------*/
#Column2Content  .SearchDoctorResultFeatured{
	width:390px; /* Add with padding to equal 410px */
	height:80px; /* Add with padding to equal 94px */
	padding:7px 10px 10px;
	margin:0 0 5px 10px;
	background:url(../images/SearchDoctorResultFeaturedBG.gif) no-repeat;
	line-height:110%;
	position:relative;
}
#Column2Content  .GoogleMapAdDoctorResults{
background:url(../images/GoogleMapAdDoctorResultsPurple.gif) no-repeat;
display:block;
height:19px;
left:179px;
position:absolute;
top:65px;
width:130px;

}
#Column2Content   a:hover.GoogleMapAdDoctorResults{
background-position:0 -19px;
}
#Column2Content   .SearchDoctorResultFeaturedPic{
	float:left;
	margin:3px 10px 0 0;
	border:1px solid FFF;
}
#Column2Content   .SearchDoctorResultFeaturedBtn{
	margin:10px 0 0;
}

#Column2Content   .SearchDoctorResultFeatured li{
	list-style-type:none;
}

.doctor_gallery{
background:url(../images/ArrowLink.gif) 0 3px no-repeat;
float:left;
font:11px Arial;
line-height:16px;
margin:0 6px 0 0;
padding:0 0 0 8px;
width: 150px ;
}

/* TOP RIGHT AD
---------------------------------------*/
.DoctorFeaturedAd{
background:#FFF;
height:70px;
position:absolute;
right:10px;
top:165px;
width:160px;
}

/* SUB NAVIGATION 
---------------------------------------*/
#DoctorFeaturedNav{
display:table;
margin:10px 0 0;
padding:0 0 15px;
}
#DoctorFeaturedNav li{
background:url(../images/ArrowLink.gif) 0 3px no-repeat;
float:left;
font:11px Arial;
line-height:16px;
margin:0 6px 0 0;
padding:0 0 0 8px;
}

/* Address, Email and profile pic container */
#DoctorFeaturedInfoBox{
margin:0 0 15px;
position:relative;
width:570px;
}

/* ADDRESS/PHONE 
---------------------------------------*/
#DoctorFeaturedAddress{
line-height:120%;
background:url(../images/DoctorFeaturedAddressBG2.gif) bottom #333 no-repeat;
padding:7px 10px 10px 10px;
width:215px; /* Add with padding to equal 235px */
}
	#DoctorFeaturedAddress img{ /* Office Pictures styles */
	border:1px solid #FFF;
	margin:5px 7px 0 0;
	}
	#DoctorFeaturedAddressTop{
	background:url(../images/DoctorFeaturedAddressBG1.gif) no-repeat;
	height:9px;
	position:absolute;
	left:0;
	top:0;
	width:235px;
	}
	.DoctorFeaturedAddressInfo{
	background:url(../images/dots-underlineCCC.gif) 0 0 repeat-x;
	padding:5px 0;
	}
	#DoctorFeaturedAddress a img{
	border:0;
	}
	.DoctorFeaturedAddressOffice{ /* Office Photo */
	background:url(../images/dots-underlineCCC.gif) 0 0 repeat-x;
	height:0px;
	padding:5px 0;
	}

/* EMAIL THE DOCTOR
---------------------------------------*/
#DoctorFeaturedEmail{ /* Email the Doctor box */
background:url(../images/ps21/DoctorFeaturedEmailBG.gif) no-repeat;
font:normal 11px Arial;
height:200px; /* Add with padding to equal 220px */
margin:15px 0 0;
padding:10px;
width:215px;  /* Add with padding to equal 235px */
}
#DoctorFeaturedEmail input{
height:14px;
padding:1px 0 0 2px;
width:210px;
}
#DoctorFeaturedEmail select{
border:none;
color:#333;
font:bold 11px Arial;
margin:0 0 3px;
padding:1px 0 1px 0 ;
width:213px;
}
#DoctorFeaturedEmail textarea{
height:45px;
padding:1px 0 0 2px;
width:210px;
}

/* PROFILE PICTURE
---------------------------------------*/
#DoctorFeaturedPic{
top:0px;
height:384px;
position:absolute;
right:0;
width:320px;
}

/* STANDARD LISTINGS 
-------------------------------------*/
 #Column2Content  .SearchDoctorResultStandard{
	width:393px; /* Add with padding to equal 410px */
	height:48px; /* Add with padding to equal 63px */
	padding:5px 10px 20px 7px;
	margin:0 0 10px 10px;
	 position:relative; 
	background:url(../images/SearchDoctorResultStandardBG.gif) no-repeat;
	line-height:110%;
        border: thin none #FFFFFF ;
}
#Column2Content  .SearchDoctorResultStandardPic{
	float:left;
	margin:3px 5px 0 0;
	border:1px solid FFF;
}
#Column2Content  .SearchDoctorResultsName{

}
#Column2Content  .SearchDoctorResultStandard h4{
	margin:0 0 3px;
	width:265px;
}
#Column2Content  .SearchDoctorResultStandard li{
	list-style-type:none;
}
#Column2Content  .SearchDoctorResultStandardBtn{
	position:absolute;
	top:25px;
	right: 5px;
}
#Column2Content  .SearchDoctorResultStandardBtn a{
	display:block;
}
#Column2Content  .SearchDoctorResultStandardBtn .GoogleMapAdDoctorResults{ /* Google Map button position */
background:url(../images/GoogleMapAdDoctorResultsGray.gif) no-repeat;
left:-65px;
top:32px;
}
#Column2Content  a:hover.SearchDoctorResultStandardBtn .GoogleMapAdDoctorResults{

}
#distance
{
 border: thin none purple ;
 position: absolute ;
 top: 10px ;
 right: 5px ;
 font-size: 10px ;
 float: right ;
 width: 150px ;
 text-align:  right ;
 color: #FEC700;
    
}

/* ContentLeft
---------------------------------------*/
#ContentLeft{
float:left;
line-height:110%;
width:204px;
}
	#FeaturedStory{
	background:url(../images/BeautyFeaturedBG.jpg) no-repeat;
	height:296px; /* Add with padding to equal 314px */
	padding:9px; /* refer to width and height */
	width:186px; /* Add with padding to equal 204px */
	}
		#FeaturedStory img{
		border:1px solid #FFF;
		margin:5px 0;
		}
		#FeaturedStory h3{
		margin:0 0 5px;
		}
		#FeaturedList{
		float:right;
		width:351px;
		}
	#Editor{
	background:url(../images/BeautyEditorBG.jpg) no-repeat;
	height:100px; /* Add with padding to equal 150px */
	margin:20px 0 0;
	padding:50px 9px 9px;
	width:186px; /* Add with padding to equal 204px */
	}

/* ContentLeft
---------------------------------------*/
#WendyLewis, #AskStephanie, #Forums{
background:url(../images/Newbodyblog.jpg);
height:93px; /* Add with padding to equal 148px */
line-height:110%;
margin:0 0 18px;
padding:55px 10px 0 129px; /* Refer to width and height */
width:212px; /* Add with padding to equal 351px */
}
#AskStephanie{
background:url(../images/BeautyStephanieBG.jpg);
height:115px; /* Add with padding to equal 148px */
padding:33px 10px 0 129px; /* Refer to width and height above!! */
}
#Forums{
background:url(../images/BeautyForumBG.jpg);
}
	.ReadMore{
	margin:7px 0 0;
	}

/* Recent Articles List items
--------------------------------------*/
#RecentArticles{
clear:both;
margin:10px 0 0;
}
	#RecentArticles ul{
	background:url(../images/dots-underlineCCC.gif) repeat-x top; /* Dotted Underline */
	height:60px;
	line-height:120%;
	padding:3px 0;
	}
		.RecentArticlesImage{
		float:left;
		margin:3px 5px 0 0;
		}
  /* FEATURED LISTINGS 
-------------------------------------*/
.CityPageFeatured{
width:390px; /* Add with padding to equal 410px */
height:80px; /* Add with padding to equal 94px */
padding:7px 10px 10px;
margin:0 0 10px 0;
background:url(../images/SearchDoctorResultFeaturedBG.gif) no-repeat;
line-height:110%;
position:relative;
}
.CityPageFeatured h2{
margin:0 0 6px;
}
.CityPageFeaturedPic{
float:left;
margin:3px 10px 0 0;
border:1px solid FFF;
}
.CityPageFeaturedBtn{
margin:7px 0 0;
}
.CityPageBandA{
position:absolute;
right:13px;
top:8px;
height:94px;
text-align:center;
}
.CityPageBandA img{
border:1px solid #FFF;

}

/* CITY PAGE STYLES
=======================================
=======================================
=======================================
*/

#Column2Content p{
font-family:Arial;
margin:0 0 15px;
width:408px;
}
	#Column2Content ul{
	margin:0 0 15px 10px;
	}
	#Column2Content ol{
	margin:0 0 15px 10px;
	}
	#Column2Content ul li ul{
	margin-bottom:0;
	}
	#Column2Content li{
	list-style:inside disc;
	}
	#Column2Content ul.CityPageFeatured{
	margin-left:0;
	}
	#Column2Content ul.CityPageFeatured li{
	list-style:none;
	list-style-position:outside;
	}
	.CityPageLinks{
	margin:0 0 20px;
	}
	#Column2Content	.ArrowLink15px{
	display:block;
	}
	#LocationOption{
	padding:0 10px 10px;
	background:#FFF;
	display:table;
	color:#333;
	width:420px;
	}
		#LocationOption a{
		display:block;
		float:left;
		width:150px;
		line-height:16px;
		background:url(../images/ArrowLink.gif) 0 3px no-repeat;
		padding:0 0 0 8px;
		color:#333;
		}
		#LocationOption a:hover{
		color:#666;
		}
                
                .ProcedureListFlash {
	margin:0 11px 0 0; /* Spacing between Categories */
	width:120px;
	float:left;
}

.ProcedureListFlash h2{
	font-size:100%;
}
.ProcedureListFlash h3{
	font-weight:bold;
}
.ProcedureListFlash a{ 
	font-weight:bold;
	line-height:15px;

}

.ProcedureListFlash li { 
list-style: disc outside none;
padding-left: 5px ;
margin-left: 5px ;
float: left ;
display:block ;
    

}

#container { 
    /*
	width: 235px; 
	margin: 0px auto 0; 
	padding: 0px; 
	background:  #EFEFEF;
	border: 1px solid #E0E0E0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; 
        
        float: left;
        */
}
#contact  input, #contact  label, #contact  textarea {
	
    /*
    display: block;
	margin-top: 10px;
	padding: 2px;
    */
}
#contact  label { margin-top: 0 }
textarea { font-size: 80%; font-family: Verdana,Arial,Helvetica,sans-serif; }
#response
{ 
    
    position: relative ;
    top: 200px ;
    
  
    display: none ;
}
#response, #loading { 
    display: none ; 
position: relative ;
    top: -40px ;
    left: 0px ;
}
#loading { text-align: center }
label.error { font-size: 0px; color: white }
input.error, textarea.error { border: 1px solid red }
#response h3 { background: none; border: none }
#contact input.captcha, #contact input.sum {
	display: inline;
	width: 40px;
	text-align: center;
}
#contact input.sum { width: 20px }
span#spambot {
	font-size: 11px;
        width: 400px ;
        
        
}
#contact input, #contact textarea {
    /*
    background: -moz-linear-gradient(center top , #FFFFFF, #EEEEEE 1px, #FFFFFF 25px) repeat scroll 0 0 transparent;
    border: 1px solid #D8D8D8;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    outline: 0 none;
    padding: 5px;
    width: 180px;
    */
}
#contact textarea { 
    /*
    width: 300px; font: normal 13px/150% Arial, Helvetica, sans-serif;  
    */
    }

#contact input:hover, #contact textarea:hover, #contact input:focus, #contact textarea:focus {
    border-color: #B0B0B0;
}

/****************************************
*****************************************

NEWS ARTICLE - SEARCH

/* SUB NAVIGATION 
----------------------------------------------------------
--------------------------------------------------------*/
#PracticeNav{
	display:table;
	padding:0 0 15px;
}
#PracticeNav li{
	background:url(../images/ArrowLink.gif) 0 3px no-repeat;
	float:left;
	line-height:16px;
	margin:0 5px 0 0;
	padding:0 0 0 8px;	
}
#PracticeContent{
	display:table;
	width:570px;
}

/* LEFT COLUMN
----------------------------------------------------------
--------------------------------------------------------*/
#PracticeLargeBox{
	float:left;
	width:320px;
}
.PracticeHeader{
	margin:0 0 5px;
	display:block;
}
#PracticeMember{ /* Practice members container */
	background:url(../images/PracticeMemberTop.gif) no-repeat top #333;
	padding:10px;
	width:300px;	
}
#PracticeMemberBtm{ /* Rounded edge bottom */
	background:url(../images/PracticeMemberBtm.gif) no-repeat;
	height:14px;
	width:320px;
}
.PracticeMemberItem{ /* individual item container */
	background:url(../images/PracticeItemTop.gif) no-repeat;
	padding:0 0 7px;
	position:relative;
}
.PracticeItemName{
	line-height:120%;
	margin:3px 0 3px;	
	font-size:110%;
	font-weight:bold;
	width:155px;
}
.PracticeItemPhoto{
	position:absolute;
	top:8px;
	left:8px;
	border:1px solid white;
	margin:0 5px 0 0;
}
.PracticeItemInfo{
	width:230px;
	padding:5px 0;
	margin:0 0 0 55px;
	line-height:120%;
}
.PracticeItemBtm{
	width:298px;
	background:url(../images/PracticeItemBtm.gif) no-repeat;
	margin:0;
}
.PracticeItemView{
	position:absolute;
	top:9px;
	left:212px;
}


/* RIGHT COLUMN
----------------------------------------------------------
--------------------------------------------------------*/
#PracticeSmallBox{
	width:235px;
	float:right;
}
#PracticeAbout{
	width:215px;
        
	padding:10px;
	background:url(../images/PracticeAboutTop.gif) no-repeat #333;
}
.PracticeAboutBtm{
	width:235px;
	height:14px;
	background:url(../images/PracticeAboutBtm.gif) no-repeat;
}
/* EMAIL THE DOCTOR */
#PracticeEmail2{ /* Email the Doctor box */
 	width:215px;  /* Add with padding to equal 235px */
	height:200px; /* Add with padding to equal 185px */
	padding:10px;
	margin:0 0 10px; 
        font:normal 11px Arial ;
	background:url(../images/ps21/DoctorFeaturedEmailBG.gif) no-repeat;
}
/* ADDRESS/PHONE */
.PracticeAddress{
	font:bold 13px 'Trebuchet MS';
	color:#FFc800;
	line-height:120%;
	margin:0 0 15px;
}

/* BOTTOM SECTIONS 
---------------------------------------*/
.PracticeCategory{ /* Containers for main bottom sections */
	margin:10px 0;
	display:table;
}
.PracticeCategorySub{
	padding:6px 0;
	background:url(../images/dots-underlineCCC.gif) top repeat-x;
}
.PracticeCategorySub p{
	margin:0 0 10px;
}
.PracticeCategorySub li{
	list-style:inside disc;
}
.PracticeLogo{
	float:left;
	margin:0 5px 0 0;
	border:1px solid white;
}

#PracticeEmail2 li input{
height:16px;
padding:1px 0 0 2px;
font: bold 100% 'Arial';
width:210px;
  border: 1px solid #CCCCCC;
    color: #333333;
   
    height: 16px;
    margin: 3px 0 0;
}
#PracticeEmail2 select{
    height:16px;
border:none;
color:#333;
font: bold 100% 'Arial';
margin: 3px 0 0;
padding:1px 0 0 2px;
width:213px;
}
#PracticeEmail2 textarea{
height:45px;
padding:1px 0 0 2px;
width:210px;
}